ATANH(3)

NAME
atanh - inverse hyperbolic tangent function

SYNOPSIS
#include <math.h>
double
atanh(double x);

DESCRIPTION
The atanh() function computes the inverse hyperbolic tangent of the real argument x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The atanh() function returns the inverse hyperbolic tangent of x if successful. On the VAX and Tahoe, if the argument has absolute value bigger than or equal to 1, atanh() sets the global variable errno to EDOM and a reserved operand fault is generated.

SEE ALSO
acosh(3), asinh(3), exp(3), infnan(3) math(3),

HISTORY
The atanh() function appeared in 4.3BSD.